Aller au contenu principal
Version: 2.0.0-alpha.72

📦 theme-bootstrap

danger

Le thème bootstrap est en cours d'élaboration et n'est pas prêt pour la production.

🚧 Le thème bootstrap pour Docusaurus.

Vous pouvez vous référer à la page de la configuration du thème pour plus de détails sur la configuration.

npm install --save @docusaurus/theme-bootstrap
astuce

Si vous avez installé @docusaurus/preset-bootstrap, vous n'avez pas besoin de l'installer en tant que dépendance.